<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=driverWizard_windowTitle">
        <source>New ODA Runtime Driver Plug-in</source>
        <target state="x-reviewed">新規 ODA ランタイム・ドライバー・プラグイン</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>New ODA Runtime Driver Plug-in</source>
          <target>新規 ODA ランタイム・ドライバー・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=designWizard_windowTitle">
        <source>New ODA Designer Plug-in</source>
        <target state="x-reviewed">新規 ODA デザイナー・プラグイン</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>New ODA Designer Plug-in</source>
          <target>新規 ODA デザイナー・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=baseSection_optLabel_packageName">
        <source>&amp;Java Package Name</source>
        <target state="x-reviewed">Java パッケージ名(&amp;J)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Java Package Name</source>
          <target>Java パッケージ名(&amp;J)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=baseSection_optLabel_dataSetName">
        <source>Data S&amp;et Display Name</source>
        <target state="x-reviewed">データ・セット表示名(&amp;E)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Data S&amp;et Display Name</source>
          <target>データ・セット表示名(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=baseSection_optLabel_dataSourceName">
        <source>Data &amp;Source Display Name</source>
        <target state="x-reviewed">データ・ソース表示名(&amp;S)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Data &amp;Source Display Name</source>
          <target>データ・ソース表示名(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=baseSection_dataSetNameSuffix">
        <source>Data Set</source>
        <target>データ・セット</target>
        <alt-trans tool-id="pleiades">
          <source>Data Set</source>
          <target>データ・セット</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=baseSection_dataSourceNameSuffix">
        <source>Data Source</source>
        <target>データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Data Source</source>
          <target>データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=baseSection_illegaCharsForIdentifier">
        <source>The input value contains character(s) that is not legal for the {0}.</source>
        <target state="x-reviewed">入力値に {0} で正しくない文字が含まれます。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>The input value contains character(s) that is not legal for the {0}.</source>
          <target>入力値に {0} で正しくない文字が含まれます。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=baseSection_pageDesc">
        <source>Specify the options that will be used to generate the Open Data Access (ODA) plug-in.</source>
        <target state="x-reviewed">オープン・データ・アクセス (ODA) プラグインの生成に使用されるオプションを指定します。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Specify the options that will be used to generate the Open Data Access (ODA) plug-in.</source>
          <target>オープン・データ・アクセス (ODA) プラグインの生成に使用されるオプションを指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=designSection_optLabel_driverClass">
        <source>ODA Runtime &amp;Driver Class</source>
        <target state="x-reviewed">ODA ランタイム・ドライバー・クラス(&amp;D)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>ODA Runtime &amp;Driver Class</source>
          <target>ODA ランタイム・ドライバー・クラス(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=designSection_optLabel_driverPluginId">
        <source>ODA Runtime Driver &amp;Plug-in Id</source>
        <target state="x-reviewed">ODA ランタイム・ドライバー・プラグイン Id(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>ODA Runtime Driver &amp;Plug-in Id</source>
          <target>ODA ランタイム・ドライバー・プラグイン Id(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=designSection_optLabel_odaDataSetId">
        <source>ODA Runtime Data Set Element I&amp;d</source>
        <target state="x-reviewed">ODA ランタイム・データ・セット要素 Id(&amp;D)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>ODA Runtime Data Set Element I&amp;d</source>
          <target>ODA ランタイム・データ・セット要素 Id(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=designSection_optLabel_odaDataSourceId">
        <source>ODA Runtime Data Source Element &amp;Id</source>
        <target state="x-reviewed">ODA ランタイム・データ・ソース要素 Id(&amp;I)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>ODA Runtime Data Source Element &amp;Id</source>
          <target>ODA ランタイム・データ・ソース要素 Id(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=designSection_wizardPageTitle">
        <source>ODA Data Source Designer</source>
        <target>ODA データ・ソース・デザイナー</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Data Source Designer</source>
          <target>ODA データ・ソース・デザイナー</target>
          <note from="blanconlpackgenerator.version">0.0.89</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=runtimeSection_optLabel_numSetProps">
        <source>Number of Data Set P&amp;roperties</source>
        <target state="x-reviewed">データ・セット・プロパティー数(&amp;R)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Number of Data Set P&amp;roperties</source>
          <target>データ・セット・プロパティー数(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=runtimeSection_optLabel_numSourceProps">
        <source>Number of Data Source &amp;Properties</source>
        <target state="x-reviewed">データ・ソース・プロパティー数(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Number of Data Source &amp;Properties</source>
          <target>データ・ソース・プロパティー数(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=runtimeSection_optLabel_odaDataSourceId">
        <source>ODA Data Source Element &amp;Id</source>
        <target state="x-reviewed">ODA データ・ソース要素 Id(&amp;I)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>ODA Data Source Element &amp;Id</source>
          <target>ODA データ・ソース要素 Id(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=runtimeSection_wizardPageTitle">
        <source>ODA Data Source Runtime Driver</source>
        <target>ODA データ・ソース・ランタイム・ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Data Source Runtime Driver</source>
          <target>ODA データ・ソース・ランタイム・ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.89</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=modeler_odaConnectionFactory">
        <source>ODA Connection Factory</source>
        <target>ODA 接続ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Connection Factory</source>
          <target>ODA 接続ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/org/eclipse/datatools/connectivity/oda/template/ui/nls/messages.properties?key=modeler_propertyDisplayNamePrefix">
        <source>Property</source>
        <target>プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Property</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/plugin.properties?key=plugin.name">
        <source>DTP ODA New Plug-in Template Wizard</source>
        <target>DTP ODA 新規プラグイン・テンプレート・ウィザード</target>
        <alt-trans tool-id="pleiades">
          <source>DTP ODA New Plug-in Template Wizard</source>
          <target>DTP ODA 新規プラグイン・テンプレート・ウィザード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/plugin.properties?key=template.runtimeDriver.name">
        <source>ODA Data Source Runtime Driver</source>
        <target>ODA データ・ソース・ランタイム・ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Data Source Runtime Driver</source>
          <target>ODA データ・ソース・ランタイム・ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.89</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/plugin.properties?key=template.runtimeDriver.desc">
        <source>This wizard creates a plug-in for an Open Data Access (ODA) data source runtime driver.&lt;p&gt;An ODA runtime driver plug-in does &lt;b&gt;not&lt;/b&gt; make contributions to the UI. Do not select the UI contribution check-box under Plug-in Options in the previous page.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Extension Used&lt;/b&gt;&lt;/p&gt;&lt;li&gt;org.eclipse.datatools.connectivity.oda.dataSource&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.connectionProfile&lt;/li&gt;</source>
        <target state="x-reviewed">このウィザードはオープン・データ・アクセス (ODA) データ・ソース・ランタイム・ドライバーのプラグインを作成します。&lt;p&gt;ODA ランタイム・ドライバー・プラグインは UI にコントリビュート&lt;b&gt;しません&lt;/b&gt;。前ページのプラグイン・オプションで UI コントリビュート・チェックボックスを選択しないでください。&lt;/p&gt;&lt;p&gt;&lt;b&gt;使用される拡張&lt;/b&gt;&lt;/p&gt;&lt;li&gt;org.eclipse.datatools.connectivity.oda.dataSource&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.connectionProfile&lt;/li&gt;</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>This wizard creates a plug-in for an Open Data Access (ODA) data source runtime driver.&lt;p&gt;An ODA runtime driver plug-in does &lt;b&gt;not&lt;/b&gt; make contributions to the UI. Do not select the UI contribution check-box under Plug-in Options in the previous page.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Extension Used&lt;/b&gt;&lt;/p&gt;&lt;li&gt;org.eclipse.datatools.connectivity.oda.dataSource&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.connectionProfile&lt;/li&gt;</source>
          <target>このウィザードはオープン・データ・アクセス (ODA) データ・ソース・ランタイム・ドライバーのプラグインを作成します。&lt;p&gt;ODA ランタイム・ドライバー・プラグインは UI にコントリビュート&lt;b&gt;しません&lt;/b&gt;。前ページのプラグイン・オプションで UI コントリビュート・チェックボックスを選択しないでください。&lt;/p&gt;&lt;p&gt;&lt;b&gt;使用される拡張&lt;/b&gt;&lt;/p&gt;&lt;li&gt;org.eclipse.datatools.connectivity.oda.dataSource&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.connectionProfile&lt;/li&gt;</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/plugin.properties?key=template.designer.name">
        <source>ODA Data Source Designer</source>
        <target>ODA データ・ソース・デザイナー</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Data Source Designer</source>
          <target>ODA データ・ソース・デザイナー</target>
          <note from="blanconlpackgenerator.version">0.0.89</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/plugin.properties?key=template.designer.desc">
        <source>This wizard creates a plug-in for an Open Data Access (ODA) data source designer. &lt;p&gt;Before using this to create the ODA designer plug-in, first use the &lt;b&gt;ODA Data Source Runtime Driver&lt;/b&gt; template to create its corresponding runtime plug-in.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Extensions Used&lt;/b&gt;&lt;/p&gt;&lt;li&gt;org.eclipse.datatools.connectivity.oda.design.ui.dataSource&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.connectionProfile&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.ui.connectionProfileImage&lt;/li&gt;&lt;li&gt;org.eclipse.ui.propertyPages&lt;/li&gt;</source>
        <target state="x-reviewed">このウィザードはオープン・データ・アクセス (ODA) データ・ソース・デザイナー・プラグインを作成します。&lt;p&gt;これを使用して ODA デザイナー・プラグインを作成する前に、まず&lt;b&gt;ODA データ・ソース・ランタイム・ドライバー&lt;/b&gt;・テンプレートを使用して、対応するランタイム・プラグインを作成してください。&lt;/p&gt;&lt;p&gt;&lt;b&gt;使用される拡張&lt;/b&gt;&lt;/p&gt;&lt;li&gt;org.eclipse.datatools.connectivity.oda.design.ui.dataSource&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.connectionProfile&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.ui.connectionProfileImage&lt;/li&gt;&lt;li&gt;org.eclipse.ui.propertyPages&lt;/li&gt;</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>This wizard creates a plug-in for an Open Data Access (ODA) data source designer. &lt;p&gt;Before using this to create the ODA designer plug-in, first use the &lt;b&gt;ODA Data Source Runtime Driver&lt;/b&gt; template to create its corresponding runtime plug-in.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Extensions Used&lt;/b&gt;&lt;/p&gt;&lt;li&gt;org.eclipse.datatools.connectivity.oda.design.ui.dataSource&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.connectionProfile&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.ui.connectionProfileImage&lt;/li&gt;&lt;li&gt;org.eclipse.ui.propertyPages&lt;/li&gt;</source>
          <target>このウィザードはオープン・データ・アクセス (ODA) データ・ソース・デザイナー・プラグインを作成します。&lt;p&gt;これを使用して ODA デザイナー・プラグインを作成する前に、まず&lt;b&gt;ODA データ・ソース・ランタイム・ドライバー&lt;/b&gt;・テンプレートを使用して、対応するランタイム・プラグインを作成してください。&lt;/p&gt;&lt;p&gt;&lt;b&gt;使用される拡張&lt;/b&gt;&lt;/p&gt;&lt;li&gt;org.eclipse.datatools.connectivity.oda.design.ui.dataSource&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.connectionProfile&lt;/li&gt;&lt;li&gt;org.eclipse.datatools.connectivity.ui.connectionProfileImage&lt;/li&gt;&lt;li&gt;org.eclipse.ui.propertyPages&lt;/li&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/templates_oda_3.0/designer/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=oda.data.source.id" translate="no">
        <source>$odaDataSourceId$</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=plugin.name">
        <source>$dataSourceName$ ODA Designer</source>
        <target state="x-reviewed">$dataSourceName$ ODA デザイナー</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>$dataSourceName$ ODA Designer</source>
          <target>$dataSourceName$ ODA デザイナー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=newwizard.name" translate="no">
        <source>$dataSourceName$</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=newwizard.description">
        <source>Create a $dataSourceName$ connection profile</source>
        <target state="x-reviewed">$dataSourceName$ 接続プロファイルを作成</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Create a $dataSourceName$ connection profile</source>
          <target>$dataSourceName$ 接続プロファイルを作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=wizard.window.title">
        <source>New $dataSourceName$ Profile</source>
        <target state="x-reviewed">新規 $dataSourceName$ プロファイル</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>New $dataSourceName$ Profile</source>
          <target>新規 $dataSourceName$ プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=wizard.data.source.page.title" translate="no">
        <source>$dataSourceName$</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=profile.propertypage.name">
        <source>$dataSourceName$ Connection Properties</source>
        <target state="x-reviewed">$dataSourceName$ 接続プロパティー</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>$dataSourceName$ Connection Properties</source>
          <target>$dataSourceName$ 接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=wizard.data.set.window.title">
        <source>New $dataSetName$</source>
        <target state="x-reviewed">新規 $dataSetName$</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>New $dataSetName$</source>
          <target>新規 $dataSetName$</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/designer/plugin.properties?key=wizard.data.set.page.title">
        <source>Query</source>
        <target>クエリー</target>
        <alt-trans tool-id="pleiades">
          <source>Query</source>
          <target>クエリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/templates_oda_3.0/runtimeDriver/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/runtimeDriver/plugin.properties?key=oda.data.source.id" translate="no">
        <source>$odaDataSourceId$</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/runtimeDriver/plugin.properties?key=plugin.name">
        <source>$dataSourceName$ ODA Runtime Driver</source>
        <target state="x-reviewed">$dataSourceName$ ODA ランタイム・ドライバー</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>$dataSourceName$ ODA Runtime Driver</source>
          <target>$dataSourceName$ ODA ランタイム・ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/runtimeDriver/plugin.properties?key=data.source.name" translate="no">
        <source>$dataSourceName$</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/runtimeDriver/plugin.properties?key=data.set.name" translate="no">
        <source>$dataSetName$</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.template.ui/templates_oda_3.0/runtimeDriver/plugin.properties?key=connection.profile.name">
        <source>$dataSourceName$ Connection Profile</source>
        <target state="x-reviewed">$dataSourceName$ 接続プロファイル</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>$dataSourceName$ Connection Profile</source>
          <target>$dataSourceName$ 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>